<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96cd12e0c4824e448fe57623b393d7a6">
  <dict>
    <!--2020-03-28 10:28:05.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:28:05.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
